@0 = ~Widzę, że masz srebrny ząb lisza. Możemy zrobić z niego użytek.~ 
@1 = ~Po stopieniu srebrnego zęba możemy go połączyć z adamantytowym pyłem. Powiadają, że to symbol nikczemnych istot, jednak może zostać zmieniony w coś zupełnie innego. Przydatny byłby również pospolity kamień księżycowy. Przekuwając to wszystko razem, mogę stworzyć sztylet o nazwie "Tuzin księżyców".~
@2 = ~To jednak nie wszystko. Mój nauczyciel znał się na tego rodzaju sztyletach i udało mu się zmodyfikować tę recepturę. Mogę stworzyć nawet potężniejszą broń przy użyciu Srebrnego Ostrza, stanowiącego część Srebrnego Miecza. Powstałby wtedy wspaniały sztylet - "Trzynasty księżyc".~ 
@3 = ~Pierwszy z nich kosztowałby cię 7500 sztuk złota, zaś drugi 12000. Interesuje cię to?~
@4 = ~Stwórz sztylet "Dwanaście księżyców".~ 
@5 = ~Zrób dla mnie "Trzynasty księżyc".~
@6 = ~Mniejsza z tym.~
@7 = ~Cóż, zobaczmy zatem co masz.~ 
